.contenedorResultados{
    padding: 4.758vw 7.321vw 4.1vw 7.321vw;
}

.contenedorResultados .contenedorTituloSeccion .tituloSeccion{
    font-size: 1.611vw;
    margin-bottom: 0.44vw;
}

.contenedorResultados .contenedorTituloSeccion .subtituloSeccion{
    font-size: 3.221vw;
    color: #000000;
    margin-bottom: 0.44vw;
}

.contenedorResultados p{
    font-size: 1.464vw;
    padding-top: 4.612vw;
}

.contenedorProyectos{
    padding: 0.806vw 7.321vw 11.64vw 7.321vw;
    height: 110vw;
    background-color: #ECECEC;

}

.proyectosBanner{
    display: flex;
    width: 85.359vw;
    height: 31.991vw;
    justify-content: center;
    position: relative;
    margin-top: 5.051vw;
    background-image: url(../../img/imgPaginaProyectos/IMG_BANNER_PROYECTOS.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.proyectosBanner:hover{
    background-image: url(../../img/imgPaginaProyectos/IMG_BANNER_PROYECTOS_HOVER.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.voltearImagen{
    background-image: url(../../img/imgPaginaProyectos/IMG_BANNER_PROYECTOS_2022.png);
}

.voltearImagen:hover{
    background-image: url(../../img/imgPaginaProyectos/IMG_BANNER_PROYECTOS_2022_HOVER.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.botonProyectos{
    width: 85.359vw;
    height: 31.991vw;
}
.proyectosBannerInterno{
    position: absolute;
    width: 85.359vw;
    height: 31.991vw;
    justify-content: center;
    display: flex;
}

.imagenProyectosPersona{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 40.776vw;
}

.contenedorProyectosAnio{
    width: 42.826vw;
    height: 24.012vw;
    text-align: end;
    padding-top: 4.612vw;
}

.etiquetaAnioProyectos{
    color: #F8F8F8;
    font-size: 2.562vw;
    font-weight: 700;
    padding-right: 1vw;
}

.etiquetaAnioProyectos span{
    font-size: 18.448vw;
    font-weight: 700;
    line-height: 90%;
}

.voltearTexto{
    text-align: start;
}

.textoIzquierda{
    padding-left: 1vw;
}

.bannerEspaciado{
    margin-top: 5.857vw;
}

.fondoGrisProyectos{
    background-color: #ECECEC;
    padding: 3.66vw 7.321vw;
}

.imagenProyectosDerecha{
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    width: 59.517vw;
}

.imagenProyectosPersonaDerecha{
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    width: 36.53vw;
}

.textoPrincipalBannerIzquierda{
    position: absolute;
    display: flex;
    flex-direction: column;
    line-height: 4vw;
    padding-left: 7.321vw;
    left: 0;
}

.contenedorPrincipalProyecto{
    height: auto;
}

.contenedorImagenBannerProyecto img{
    height: 30.307vw;
    width: 100vw;
}

.contenedorTitularProyecto{
    display: flex;
    justify-content: center;
    width: 84.1vw;
    position: relative;
    margin-top: -7.6vw;
    margin-left: 7.321vw;
}

.contenedorImagenProyecto{
    width: 84.1vw;
    padding: 2.855vw 7.575vw 2.269vw 8.346vw;
    height: auto;
    background-image: url(../../img/imgPaginaProyectos/IMG_BANNER_TITULO_PROYECTOS.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
}

.contenidoProyectoEntradaTitulo{
    padding-bottom: 2.269vw;
    text-align: center;
}

.contenidoProyectoEntradaTitulo .contenedorTituloSeccion .tituloSeccion{
    font-size: 1.098vw;
}

.contenidoProyectoEntradaTitulo .contenedorTituloSeccion .subtituloSeccion{
    font-size: 1.903vw;
}

.contenedorProyectoClienteUbicacion{
    display: flex;
    column-gap: 8.346vw;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 2.269vw;
    height: auto;
}

.contenidoProyectoCliente,
.contenidoProyectoUbicacion{
    display: flex;
    height: auto;
}

.clienteProyectoLabel{
    color: white;
    font-size: 1.025vw;
    font-weight: bold;
    border-radius: 5px 0px 0px 5px;
    border: 1px solid white;
    padding: 0.549vw 1.4vw;
    align-content: center;
}

.clienteProyecto{
    color: white;
    border: 1px solid white;
    border-radius: 0px 5px 5px 0px;
    background: rgba(225, 225, 225, 0.27);
    font-size: 1.025vw;
    font-weight: bold;
    padding: 0.549vw 5vw;
    align-content: center;
}

.ubicacionProyectoLabel{
    color: white;
    font-size: 1.025vw;
    font-weight: bold;
    border-radius: 5px 0px 0px 5px;
    border: 1px solid white;
    padding: 0.549vw 1.4vw;
    align-content: center;
}

.ubicacionProyecto{
    color: white;
    border: 1px solid white;
    border-radius: 0px 5px 5px 0px;
    background: rgba(225, 225, 225, 0.27);
    font-size: 1.025vw;
    font-weight: bold;
    padding: 0.549vw 2vw;
    align-content: center;
}

.contenedorSecundarioProyecto{
    padding: 4.758vw 7.321vw;
    display: flex;
    height: 24.963vw;
}

.contenedorSecundarioProyectoIzquierda{
    width: 38.726vw;
}

.contenedorSecundarioProyectoIzquierda .contenedorTituloSeccion{
    align-items: start;
    padding-bottom: 2.269vw;
}

.contenedorSecundarioProyectoIzquierda p{
    font-size: 1.464vw;
}

.contenedorSecundarioProyectoDerecha{
    padding-left: 5.9vw;
}

.imagenGaleriaProyectosEntrada{
    height: 23.792vw;
}

.contenedorSecundarioProyectoDerecha img{
    width: 39.531vw;
    height: 24.963vw;
}

.contenedorGaleriaProyecto{
    height: 34.76vw;
    background-color: #ECECEC;
    padding: 4.758vw 0;
}

.contenedorImagenesGaleriaProyectos{
    padding-top: 4.539vw;
    padding-bottom: 4.758vw;
    display: flex;
    column-gap: 1.464vw;
}

.contenedorFinalProyectos{
    height: auto;
    padding: 5.857vw 7.321vw 11.201vw 7.321vw;
    background: linear-gradient(to bottom, #FFFFFF 62%, #ECECEC 38%);
    position: relative;
}

.contenedorBotones{
    height: 13.543vw;
    display: flex;
    column-gap: 1.903vw;
}

.contenedorBotonObjetivos{
    border: 2px solid #387B2F;
    border-radius: 30px;
    width: 41.728vw;
    padding: 2.709vw 10.249vw 3.441vw 10.249vw;
    text-align: center;
    display: flex;
    flex-direction: column;
    color: #387B2F;
}

.contenedorBotonObjetivos:hover{
    background: linear-gradient(96deg, #A8CF44 0%, #387B2F 100%);
    border: 0px;
    color: #F8F8F8;
}

.contenedorBotonObjetivos i{
    font-size: 2.928vw;
    margin-bottom: 1.977vw;
}

.contenedorBotonObjetivos label{
    font-size: 1.903vw;
    font-weight: bold;
}

.contenedorObjetivosProyectos{
    width: 84.1vw;
    height: auto;
    padding-top: 5.857vw;
    display: flex;
}

.contenedorTextoObjetivos{
    text-align: left;
    font-size: 1.464vw;
    padding: 4.758vw 10.322vw 4.758vw 13.543vw;
    color: white;
    width: 84.1vw;
    height: auto;
    background-image: url(../../img/imgPaginaProyectos/IMG_BANNER_OBJETIVOS_PROYECTO.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.textoParrafoObjetivos{
    display: block;
}

.textoParrafoActividades{
    display: none;
}

.activarBotonProyectosObjetivos{
    background: linear-gradient(96deg, #A8CF44 0%, #387B2F 100%);
    border: 0px;
    color: #F8F8F8;
}

.tituloBajoMargen{
    line-height: 0.5;
}